/* = Child Theme Custom CSS File
-------------------------------------------------------------- */

.entry-content h5 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
	text-indent: -60px;
	margin-left: 60px;
}

.common-doctor a {
	pointer-events: none;
}


/* Overwrite sticky header */
@media only screen and (min-width: 992px) {

	.header-top.stick{
		position:fixed;
		width:100%;
		z-index:99999;
		top:auto;
	}
	.header-top{
		position:fixed;
		width:100%;
		z-index:99999;
		top:0;
	}

	header#header{
		top:0 !important;
		position:fixed;
		width:100%;
		padding-top:70px;
		z-index:9999;
	}
}

@media only screen and (max-width: 991px) {
	body{
		padding-top:0px !important;
	}
}